prefix: '&0[&8DeepslateMC&0]'
wrongSyntax: '&c错误的指令, 请使用: &b%usage%'
configReloaded: '&a成功重载配置文件'
onlyForPlayers: '&c此命令只能由玩家执行'
discordMessage: '&6欢迎加入 DeepslateMC 的 Discord: &b%link%'
noPermissions: '&c你没有权限使用此命令'
clearedChat: '&6聊天成功被 &b%clearer% &6清空'
buildworldSet: '&a已指定建筑世界'
buildworldWelcome: '&a欢迎来到建筑世界'
buildworldNotSet: '&c请先指定建筑世界'
maintenanceKick: '&c服务器维护中'
maintenanceOn: '&a维护模式已开启'
maintenanceOff: '&a维护模式已关闭'
helpMessage:
- '&6这是一条自定义帮助信息'
- '&6你可以在 deepslate 文件夹的 &bmessages.yml &6中配置它.'
spawnSet: '&a已设置出生点'
spawnNotSet: '&c请先设置出生点'
spawnTeleport: '&a已传送至出生点'